
[Base]
Class       	MAGAZINE
IconName    	Magazines\20mm_PzGr_APx5.mat
Name        	20mm_PzGr_APx10

[MoveType]
Class       	FLY

[Properties]
BulletPattern	Ger\20mm_PzGr_L_Spur_AP
Capacity    	10
TracerIndex 	1
